Subject: [clue] interworking with non-CLUE devices

From: "Charles Eckel (eckelcu)" <[email-masked]>
Date: Tue, 5 Nov 2013 19:52:27 +0000

Based on the discussion in today's meeting, I think it would be useful for
folks to have a look at the IMTC SIP Parity SIP Video Profile and Role
Based Video best practices.

The SIP Video Profile provides guidelines for H.264 video streams.
http://portal.imtc.org/DesktopModules/Inventures_Document/FileDownload.aspx
?ContentID=21434

"Best Practices for Role?Based Video Streams (RBVS) in SIP" provides
guidelines for adding content sharing.
https://datatracker.ietf.org/documents/LIAISON/liaison-2012-05-31-imtc-the-
ietf-imtc-work-on-sip-feature-parity-with-h323-attachment-3.pdf

Cheers,
Charles